name: ETD Webp
slug: etd-webp
type: plugin
version: 1.0.1
description: "Plugin de conversion d'images en format WebP, basé sur le plugin du même nom de Greenrivers"
icon: image
author:
  name: "ETD Solutions"
  email: team@etd-solutions.com
  url: "https://gitlab.etd-solutions.com/etd-solutions/grav-plugins/webp"
homepage: "https://gitlab.etd-solutions.com/etd-solutions/grav-plugins/webp"
keywords: webp, conversion, image, optimization, plugin, admin
bugs: "https://gitlab.etd-solutions.com/etd-solutions/grav-plugins/webp/issues"
license: MIT

dependencies:
  - { name: grav, version: '>=1.6.0' }

form:
  validation: loose
  fields:
    enabled:
      type: toggle
      outerclasses: conditional condition
      label: PLUGIN_ADMIN.PLUGIN_STATUS
      highlight: 1
      default: 0
      options:
        1: PLUGIN_ADMIN.ENABLED
        0: PLUGIN_ADMIN.DISABLED
      validate:
        type: bool
    conversion:
      type: conversion
      outerclasses: conditional option option-1
      label: Convert
